body {
	font: 10px/normal Verdana; color: rgb(82, 82, 82); text-transform: none; margin-bottom: 0px; font-size-adjust: none; font-stretch: normal; background-color: rgb(255, 255, 255);
}
td {
	color: rgb(123, 123, 123); font-family: Tahoma; font-size: 10px; font-weight: normal;
}
textarea {
	color: rgb(123, 123, 123); font-family: Tahoma; font-size: 10px; font-weight: normal;
}
input {
	color: rgb(123, 123, 123); font-family: Tahoma; font-size: 10px; font-weight: normal;
}
select {
	color: rgb(123, 123, 123); font-family: Tahoma; font-size: 10px; font-weight: normal;
}
.tableDetail {
	color: rgb(73, 57, 78); font-family: Verdana; font-size: 10px;
}
a:link {
	color: rgb(0, 0, 0); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none;
}
a:hover {
	font: 10px/normal tahoma; color: rgb(0, 0, 0); text-transform: none; text-decoration: underline; font-size-adjust: none; font-stretch: normal;
}
a:visited {
	color: rgb(0, 0, 0); font-family: tahoma; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: none;
}
.text1 {
	color: rgb(255, 255, 255); font-family: tahoma; font-size: 10px; font-weight: normal;
}
.text2 {
	color: rgb(131, 174, 1); font-family: tahoma; font-size: 10px; font-weight: normal;
}
.text3 {
	color: rgb(112, 112, 112); font-family: tahoma; font-size: 10px; font-weight: normal;
}
.text4 {
	color: rgb(0, 0, 0); font-family: tahoma; font-size: 10px; font-weight: normal;
}
.text5 {
	color: rgb(164, 164, 164); font-family: tahoma; font-size: 10px; font-weight: normal;
}
.text6 {
	color: rgb(255, 255, 255); font-family: tahoma; font-size: 10px; font-weight: bold;
}
.text7 {
	color: rgb(0, 0, 0); font-family: tahoma; font-size: 10px; font-weight: normal;
}
.text8 {
	color: rgb(148, 174, 197); font-family: tahoma; font-size: 10px; font-weight: normal;
}
.text9 {
	color: rgb(78, 78, 78); font-family: tahoma; font-size: 10px; font-weight: normal;
}
.frame {
	border: 1px solid rgb(229, 219, 207);
}
.designed_by {
	color: rgb(0, 0, 0); font-family: Arial; font-size: 8px; font-weight: lighter;
}
a.a:link {
	color: rgb(144, 16, 48); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none;
}
a.a:hover {
	color: rgb(144, 16, 48); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none;
}
a.a:visited {
	color: rgb(144, 16, 48); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none;
}
a.b:link {
	color: rgb(255, 255, 255); font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: none;
}
a.b:hover {
	color: rgb(255, 255, 255); font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: underline;
}
a.b:visited {
	color: rgb(255, 255, 255); font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: none;
}
a.c:link {
	color: rgb(113, 162, 203); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none;
}
a.c:hover {
	color: rgb(113, 162, 203); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: underline;
}
a.c:visited {
	color: rgb(113, 162, 203); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none;
}
a.d:link {
	color: rgb(255, 255, 255); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: underline;
}
a.d:hover {
	color: rgb(255, 255, 255); font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: underline;
}
a.d:visited {
	color: rgb(255, 255, 255); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: underline;
}
a.e:link {
	color: rgb(121, 162, 0); font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: underline;
}
a.e:hover {
	color: rgb(121, 162, 0); font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: none;
}
a.e:visited {
	color: rgb(121, 162, 0); font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: underline;
}
a.f:link {
	color: rgb(137, 137, 137); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: underline;
}
a.f:hover {
	color: rgb(129, 153, 43); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none;
}
a.f:visited {
	color: rgb(137, 137, 137); font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: underline;
}
a.g:link {
	color: rgb(0, 0, 0); font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: underline;
}
a.g:hover {
	color: rgb(255, 102, 0); font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: underline;
}
a.g:visited {
	color: rgb(0, 0, 0); font-family: tahoma; font-size: 10px; font-weight: bold; text-decoration: underline;
}
.inputstyle {
	border: 1px solid rgb(51, 51, 51); color: rgb(95, 114, 111); font-family: tahoma; font-size: 10px; font-weight: normal; background-color: rgb(226, 237, 235);
}
